gfs2gfs(1)

NAME
gfs2gfs - converts old Gerris simulation files to the current format.

SYNOPSIS
gfs2gfs [OPTIONS]<OLDFILE>NEWFILE

DESCRIPTION
This manual page documents briefly the gfs2gfs command.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Display the help and exit.

AUTHOR
gfs2gfs was written by Stephane Popinet <s.popinet@niwa.co.nz>.

This manual page was written by Ruben Molina <rmolina@udea.edu.co>, for the Debian project (but may be used by others).